.single-our-thinking-content{
margin-top:15px;
padding-bottom:30px;
border-bottom:2px solid #F7931E
}

.single-our-thinking-content p{
	margin-bottom:22px;
}

.single-our-thinking-post{
margin-bottom:50px; 
    
}

.single-our-thinking-date{
    color:#999999; 
    font-size:14px;
    font-family:HelveticaNeueLTStd-Bd ;
    padding-bottom:10px;
    padding-top:10px;
    border-bottom:2px dotted #4d4d4d;
    border-top:2px dotted #4d4d4d;
}


.single-our-thinking-title{
    font-family:HelveticaNeueLTStd-Bd;
    font-size:26px;
    color:#4D4D4D;
    margin-bottom:10px;
}

.single-our-thinking-container{
    padding-right:40px;   
}

.single-our-thinking-subheading{
font-family:HelveticaNeueLTStd-Roman ;
color:#F7931E;
font-size:18px;
margin-bottom:10px;
}

.single-our-thinking-post .social-media-buttons{
    border-bottom:none;
	border-top:none;
    
}

.single-our-thinking-author-link{
    border-bottom:2px solid #F7931E;
}

.single-featured-image{
    padding-top:25px;
    padding-bottom:15px;
    text-align:center;
}

.wp-post-image{
    margin:auto;
}

.featured_caption{
    font-size: 12px;
    padding: 10px;
    padding-top: 0px;
    font-style: italic;

}

.single-post-tags-container{
border-bottom: 2px dotted #4d4d4d;
overflow:auto;
padding:20px 0px 20px 0px;
}
.single-post-tag a{
float:left;
color:#4d4d4d;
margin-right: 15px;
border-bottom:1px solid #F7931E;
overflow:auto;

}

.post-tag-img{
float:left;
padding-right:25px;
}
.single-post-author-container{
overflow: auto;
padding-top: 30px;
margin-top: 10px;
border-top: 2px dotted #4d4d4d;
}
.post-author-link a{
border-bottom:1px solid #F7931E
}

.post-author-link a:hover{
text-decoration:none;
}

.single-post-tag a:hover{
color:black;
text-decoration:none;
}

.single-post-tags-container{
padding:15px 0px 15px 0;
}